» Ubuntu » Paquets

Error

two or more packages specified (libghc6-cautious-file-dev quantal)